Bug 97212 - [maintainer] net/phpldapadmin098 -- security update to 0.9.8.3
Summary: [maintainer] net/phpldapadmin098 -- security update to 0.9.8.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-13 18:20 UTC by Matthew Seaman
Modified: 2006-05-14 04:55 UTC (History)
1 user (show)

See Also:


Attachments
phpldapadmin098.diff (2.98 KB, patch)
2006-05-13 18:20 UTC, Matthew Seaman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Matthew Seaman 2006-05-13 18:20:09 UTC
i) Update to version 0.9.8.3 to fix some security holes:

    CVE-2006-2016
    http://secunia.com/advisories/19747/
    http://www.frsirt.com/english/advisories/2006/1450
    http://pridels.blogspot.com/2006/04/phpldapadmin-multiple-vuln.html

While I'm here:

ii) Add a little guidance on working with different PHP versions

iii) Add a little more guidance on configuring apache to work with
phpldapadmin.

iv) Trim the comment to less than regulation length
Comment 1 Marcus Alves Grando freebsd_committer 2006-05-14 04:55:55 UTC
State Changed
From-To: open->closed

Committed. Thanks!